Subject: Trainer Candidate - Mohammad Hozaifa
From: Mohammad Hozaifa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:01:19 -0400

| | Tech Support Test

Name | Mohammad Hozaifa
E-mail | [email-masked]
Phone Number | (+91) 8409274736
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dowson technology Pvt Ltd | Service Engineer | 15 days notice period required | 17000
Previous Employer 1 | Pacetel Systems Pvt Ltd | Service Engineer | 30-06-2019 | 14000
Previous Employer 2 | iQor global services India Pvt Ltd | Repair technician | 11-01-2017 | 8500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am working as a Service Engineer but also I am giving training to new employees. Guide about mobile phone FAQs and how to open a device and also guide about 6s maintanence and ESD and guidance about how to handle with the customers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One day I have faced an issue where a customer came at the closing time. I have listen his issue personally and then given the solutions as myself. After his solution he is smiling and got satisfaction about the device as well as company. Said when I want to purhased a product always preferred to your company brand.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service can turn into a sales engine for the business but a good service is to satisfied the customers.
What according to you makes you a good candidate for this position? | My skill set is perfect match for the job requirements. In particular my service skill and managing experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |